@extends('template.'.config('settings.template').'.content.master')
@section('content')







        <div class="container">
            <div class="col-12">

                    <br><br>
                    <h1>Aktuelles</h1>

                    <p class="intro">
                        @if (isset($listModel))
                            {{ $listModel->description }}
                        @else
                            {{ \Setting::get('description')}}
                        @endif
                        <br>


                    </p>
            </div>


            @foreach($nachrichten as $nach)
                <div class="col-12 col-md-4">





                    <div class="card h-100 shadow-lg" id="news-{{$nach->id}}">

                        @if ($nach->image)
                            <img src="{{ asset('uploads/' . $nach->image) }}" class="card-img-top">
                        @endif

                        <div class="card-body">


                            <h5 class="card-title">{{$nach->title}}</h5>

                            <h6 class="card-subtitle mb-2">

                                <i style="font-weight: normal " class="text-dark"">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</i>

                            </h6>






                            <p class="card-text">
                                {!! $nach->nachrichten !!}
                            </p>




                        </div>









                    </div>

                </div>

            @endforeach



        </div>








@stop
    @section('scripts')

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jscroll/2.4.1/jquery.jscroll.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>


    <script src="{{ asset('template/js/fslightbox.js') }}"></script>



@stop
